Subject: Ubuntu 14.10 not affected

From: Michael DePaulo <[email-masked]>
Date: Mon, 1 Jun 2015 01:45:55 -0400

Hi devsk,

As we discussed on IRC, I did a test of KDE4 under Ubuntu 14.10.
Ubuntu 14.10 has libxfont 1.4.99.901-1ubuntu0.1, which is an RC for
libxfont 1.5.

Anyway, KDE4 launched successfully. That error is not present in
session.log. I tested both nxagent 3.5.0.31 and the 3.6.x branch. I
have attached both session.log files from the middle of sessions.

Also, note that Debian 8 Jessie has libxfont 1.5.1-1, so it would be
affected too.

-Mike#2